# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Manoj Kumar Giri <giri.manojkr@gmail.com>, 2009
# Richard Hughes <richard@hughsie.com>, 2011
msgid ""
msgstr ""
"Project-Id-Version: PackageKit\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-11-28 08:40+0100\n"
"PO-Revision-Date: 2018-09-25 08:54+0000\n"
"Last-Translator: Richard Hughes <richard@hughsie.com>\n"
"Language-Team: Oriya (http://www.transifex.com/freedesktop/packagekit/language/or/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: or\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. TRANSLATORS: this is an atomic transaction
#. TRANSLATORS: the role is the point of the transaction,
#. * e.g. update-packages
msgid "Transaction"
msgstr "କାରବାର"

#. TRANSLATORS: this is the time the transaction was started in system
#. timezone
msgid "System time"
msgstr "ତନ୍ତ୍ର ସମୟ"

#. TRANSLATORS: this is if the transaction succeeded or not
msgid "Succeeded"
msgstr "ସଫଳ ହୋଇଛି"

msgid "True"
msgstr "True (ସତ୍ୟ)"

msgid "False"
msgstr "False (ମିଥ୍ୟା)"

#. TRANSLATORS: this is the transactions role, e.g. "update-packages"
msgid "Role"
msgstr "ଭୂମିକା"

#. TRANSLATORS: this is The duration of the transaction
msgid "Duration"
msgstr "ଅବଧି"

msgid "(seconds)"
msgstr "(ସେକଣ୍ଡ)"

#. TRANSLATORS: this is The command line used to do the action
msgid "Command line"
msgstr "ପାଠ୍ୟ ନିର୍ଦ୍ଦେଶ"

#. TRANSLATORS: this is the user ID of the user that started the action
msgid "User ID"
msgstr "ଚାଳକ ID"

#. TRANSLATORS: this is the username, e.g. hughsie
msgid "Username"
msgstr "ଚାଳକ ନାମ"

#. TRANSLATORS: this is the users real name, e.g. "Richard Hughes"
msgid "Real name"
msgstr "ପ୍ରକୃତ ନାମ"

#. TRANSLATORS: these are packages touched by the transaction
msgid "Affected packages:"
msgstr "ପ୍ରଭାବିତ ପ୍ୟାକେଜଗୁଡ଼ିକ:"

#. TRANSLATORS: these are packages touched by the transaction
msgid "Affected packages: None"
msgstr "ପ୍ରଭାବିତ ପ୍ୟାକେଜଗୁଡ଼ିକ: କିଛିନୁହଁ"

#. TRANSLATORS: this is the distro, e.g. Fedora 10
msgid "Distribution"
msgstr "ବଣ୍ଟନ"

#. TRANSLATORS: this is type of update, stable or testing
msgid "Type"
msgstr "ପ୍ରକାର"

#. TRANSLATORS: this is any summary text describing the upgrade
#. TRANSLATORS: this is the summary of the group
msgid "Summary"
msgstr "ସାରାଂଶ"

#. TRANSLATORS: this is the group category name
msgid "Category"
msgstr "ବିଭାଗ"

#. TRANSLATORS: this is group identifier
msgid "ID"
msgstr "ID"

#. TRANSLATORS: this is the parent group
msgid "Parent"
msgstr "ମୂଖ୍ୟ"

#. TRANSLATORS: this is the name of the parent group
#. TRANSLATORS: this is the name of the backend
msgid "Name"
msgstr "ନାମ"

#. TRANSLATORS: this is preferred icon for the group
msgid "Icon"
msgstr "ଚିତ୍ରସଂକେତ"

#. TRANSLATORS: this is a header for the package that can be updated
msgid "Details about the update:"
msgstr "ଅଦ୍ୟତନ ବିଷୟରେ ବିସ୍ତୃତ ବିବରଣୀ:"

#. TRANSLATORS: details about the update, package name and version
#. TRANSLATORS: the package that is being processed
#. TRANSLATORS: the package that is not signed by a known key
#. TRANSLATORS: the package name that was trying to be installed
msgid "Package"
msgstr ""

#. TRANSLATORS: details about the update, any packages that
#. * this update updates
msgid "Updates"
msgstr "ଅଦ୍ୟତନଗୁଡ଼ିକ"

#. TRANSLATORS: details about the update, any packages that
#. * this update obsoletes
msgid "Obsoletes"
msgstr "ଅଚଳଗୁଡ଼ିକ"

#. TRANSLATORS: details about the update, the vendor URLs
#. TRANSLATORS: the vendor (e.g. vmware) that is providing the EULA
msgid "Vendor"
msgstr "ବିକ୍ରେତା"

#. TRANSLATORS: details about the update, the bugzilla URLs
msgid "Bugzilla"
msgstr "Bugzilla"

#. TRANSLATORS: details about the update, the CVE URLs
msgid "CVE"
msgstr "CVE"

#. TRANSLATORS: details about the update, if the package
#. * requires a restart
msgid "Restart"
msgstr "ପୁନଃଚାଳନ"

#. TRANSLATORS: details about the update, any description of
#. * the update
msgid "Update text"
msgstr "ପାଠ୍ୟ ଅଦ୍ୟତନ କରନ୍ତୁ"

#. TRANSLATORS: details about the update, the changelog for
#. * the package
msgid "Changes"
msgstr "ପରିବର୍ତ୍ତନଗୁଡ଼ିକ"

#. TRANSLATORS: details about the update, the ongoing state
#. * of the update
msgid "State"
msgstr "ଅବସ୍ଥା"

#. TRANSLATORS: details about the update, date the update
#. * was issued
msgid "Issued"
msgstr "ପ୍ରଦତ୍ତ"

#. TRANSLATORS: details about the update, date the update
#. * was updated
#. TRANSLATORS: The action of the package, in past tense
msgid "Updated"
msgstr "ଅଦ୍ୟତିତ"

#. TRANSLATORS: if the repo is enabled
msgid "Enabled"
msgstr "ସକ୍ରିୟ"

#. TRANSLATORS: if the repo is disabled
msgid "Disabled"
msgstr "ନିଷ୍କ୍ରିୟ"

#. TRANSLATORS: a package requires the system to be restarted
msgid "System restart required by:"
msgstr "ପାଇଁ ତନ୍ତ୍ର ପୁନଃଚାଳନ ଆବଶ୍ୟକ:"

#. TRANSLATORS: a package requires the session to be restarted
msgid "Session restart required:"
msgstr "ଅଧିବେଶନ ପୁନଃଚାଳନ ଆବଶ୍ୟକ:"

#. TRANSLATORS: a package requires the system to be restarted
#. * due to a security update
msgid "System restart (security) required by:"
msgstr "ତନ୍ତ୍ର ପୁନଃଚାଳନ (ସୁରକ୍ଷା) ଏହା ଦ୍ୱାରା ଆବଶ୍ୟକ:"

#. TRANSLATORS: a package requires the session to be restarted
#. * due to a security update
msgid "Session restart (security) required:"
msgstr "ଅଧିବେଶନ ପୁନଃଚାଳନ (ସୁରକ୍ଷା) ଆବଶ୍ୟକ:"

#. TRANSLATORS: a package requires the application to be restarted
msgid "Application restart required by:"
msgstr "ପାଇଁ ପ୍ରୟୋଗ ପୁନଃଚାଳନ ଆବଶ୍ୟକ:"

#. TRANSLATORS: This a list of details about the package
msgid "Package description"
msgstr "ପ୍ୟାକେଜ ବର୍ଣ୍ଣନା"

#. TRANSLATORS: This where the package has no files
msgid "No files"
msgstr "କୌଣସି ଫାଇଲ ନାହିଁ"

#. TRANSLATORS: This a list files contained in the package
msgid "Package files"
msgstr "ପ୍ୟାକେଜ ଫାଇଲଗୁଡ଼ିକ"

#. TRANSLATORS: the percentage complete of the transaction
msgid "Percentage"
msgstr "ପ୍ରତିଶତ"

#. TRANSLATORS: the status of the transaction (e.g. downloading)
msgid "Status"
msgstr "ଅବସ୍ଥିତି"

#. TRANSLATORS: the results from the transaction
msgid "Results:"
msgstr "ଫଳାଫଳ:"

#. TRANSLATORS: we failed to get any results, which is pretty
#. * fatal in my book
msgid "Fatal error"
msgstr "ମାରାତ୍ମକ ତ୍ରୁଟି"

#. TRANSLATORS: the user asked to update everything,
#. * but there is nothing that can be updated
msgid "There are no packages to update."
msgstr ""

#. TRANSLATORS: the transaction failed in a way we could
#. * not expect
#. TRANSLATORS: the transaction failed in a way we could not expect
msgid "The transaction failed"
msgstr "କାରବାର ବିଫଳ ହୋଇଛି"

#. TRANSLATORS: print a message when there are no updates
msgid "There are no updates available at this time."
msgstr "ଏହି ସମୟରେ କୌଣସି ଅଦ୍ୟତନ ଉପଲବ୍ଧ ନାହିଁ।"

msgid "There are no upgrades available at this time."
msgstr ""

#. TRANSLATORS: a package needs to restart their system
msgid "Please restart the computer to complete the update."
msgstr "ଅଦ୍ୟତନକୁ ସମ୍ପୂର୍ଣ୍ଣ କରିବା ପାଇଁ କମ୍ପୁଟରକୁ ପୁନଃଚାଳନ କରନ୍ତୁ।"

#. TRANSLATORS: a package needs to restart the session
msgid "Please logout and login to complete the update."
msgstr "ଅଦ୍ୟତନକୁ ସମ୍ପୂର୍ଣ୍ଣ କରିବା ପାଇଁ ଦୟାକରି ଲଗଆଉଟ କରିସାରି ପୁଣି ଲଗଇନ କରନ୍ତୁ।"

#. TRANSLATORS: a package needs to restart their system (due to security)
msgid ""
"Please restart the computer to complete the update as important security "
"updates have been installed."
msgstr "ଅଦ୍ୟତନକୁ ସମ୍ପୂର୍ଣ୍ଣ କରିବା ପାଇଁ କମ୍ପୁଟରକୁ ପୁନଃଚାଳନ କରନ୍ତୁ, ଯେହେତୁ ଆବଶ୍ୟକୀୟ ସୁରକ୍ଷା ଅଦ୍ୟତନଗୁଡ଼ିକ ସ୍ଥାପିତ ହୋଇସାରିଛି।"

#. TRANSLATORS: a package needs to restart the session (due to security)
msgid ""
"Please logout and login to complete the update as important security updates"
" have been installed."
msgstr "ଅଦ୍ୟତନକୁ ସମ୍ପୂର୍ଣ୍ଣ କରିବା ପାଇଁ ଦୟାକରି ଲଗଆଉଟ କରିସାରି ପୁଣି ଲଗଇନ କରନ୍ତୁ, ଯେହେତୁ ଆବଶ୍ୟକୀୟ ସୁରକ୍ଷା ଅଦ୍ୟତନଗୁଡ଼ିକ ସ୍ଥାପିତ ହୋଇସାରିଛି।"

#. TRANSLATORS: more than one package could be found that matched,
#. * to follow is a list of possible packages
msgid "More than one package matches:"
msgstr "ଗୋଟିଏରୁ ଅଧିକ ପ୍ୟାକେଜ ମେଳ ଖାଉଛି:"

#. TRANSLATORS: This finds out which package in the list to use
msgid "Please choose the correct package: "
msgstr "ଦୟାକରି ସଠିକ ପ୍ୟାକେଜ ବାଛନ୍ତୁ: "

#. TRANSLATORS: we asked to install a package
#. * that could not be found in any repo
msgid "Package not found"
msgstr ""

#. TRANSLATORS: we couldn't find anything
msgid "No packages were found"
msgstr ""

#. TRANSLATORS: The user used
#. * 'pkcon install dave.rpm' rather than
#. * 'pkcon install-local dave.rpm'
#, c-format
msgid ""
"Expected package name, actually got file. Try using 'pkcon install-local %s'"
" instead."
msgstr ""

#. TRANSLATORS: There was an error getting the list
#. * of files for the package. The detailed error follows
#, c-format
msgid "This tool could not find any available package: %s"
msgstr "ଏହି ସାଧନ କୌଣସି ଉପଲବ୍ଧ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ପାଇ ପାରିଲା ନାହିଁ: %s"

#. TRANSLATORS: There was an error getting the list
#. * of files for the package. The detailed error follows
#, c-format
msgid "This tool could not find the installed package: %s"
msgstr "ଏହି ସାଧନ ସ୍ଥାପିତ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ପାଇ ପାରିଲା ନାହିଁ: %s"

#. TRANSLATORS: There was an error getting the list
#. * of files for the package. The detailed error follows
#, c-format
msgid "This tool could not find the package: %s"
msgstr "ଏହି ସାଧନ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ଖୋଜି ପାଇଲା ନାହିଁ: %s"

#. TRANSLATORS: there are no updates, so nothing to do
msgid "No packages require updating to newer versions."
msgstr ""

#. TRANSLATORS: There was an error getting the list
#. * of files for the package. The detailed error follows
#. TRANSLATORS: There was an error getting the
#. * dependencies for the package. The detailed error follows
#. TRANSLATORS: There was an error getting the
#. * details about the package. The detailed error follows
#. TRANSLATORS: The package name was not found in
#. * any software repositories. The detailed error follows
#, c-format
msgid "This tool could not find all the packages: %s"
msgstr "ଏହି ସାଧନ ସମସ୍ତ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ଖୋଜି ପାଇଲା ନାହିଁ: %s"

#. TRANSLATORS: This is when the daemon crashed, and we are up
#. * shit creek without a paddle
msgid "The daemon crashed mid-transaction!"
msgstr "ଡେମନ ମଧ୍ଯ-କାରବାରକୁ ନଷ୍ଟ କରିଛି!"

#. TRANSLATORS: This is the header to the --help menu
msgid "PackageKit Console Interface"
msgstr "PackageKit କୋନସୋଲ ଅନ୍ତରାପୃଷ୍ଠ"

#. these are commands we can use with pkcon
msgid "Subcommands:"
msgstr "ଉପ ନିର୍ଦ୍ଦେଶଗୁଡ଼ିକ:"

#. TRANSLATORS: we keep a database updated with the time that an
#. * action was last executed
msgid "Failed to get the time since this action was last completed"
msgstr "ଏହି କାର୍ଯ୍ୟଟି ଶେଷରେ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇଥିବା ହେତୁ ସମୟ ପାଇବାରେ ବିଫଳ"

#. TRANSLATORS: this is the time since this role was used
msgid "Time since"
msgstr ""

#. TRANSLATORS: There follows a list of packages downloaded and ready
#. * to be updated
msgid "Prepared updates:"
msgstr ""

#. TRANSLATORS: The network settings could not be sent
msgid "The proxy could not be set"
msgstr ""

#. TRANSLATORS: command line argument, just show the version string
msgid "Show the program version and exit"
msgstr "ପ୍ରଗ୍ରାମ ସଂସ୍କରଣ ଦର୍ଶାନ୍ତୁ ଏବଂ ପ୍ରସ୍ଥାନ କରନ୍ତୁ"

#. TRANSLATORS: command line argument, use a filter to narrow down results
msgid "Set the filter, e.g. installed"
msgstr "ଛାଣକ ସେଟ କରନ୍ତୁ, ଯେପରିକି ସ୍ଥାପିତ"

#. command line argument, do we ask questions
msgid "Install the packages without asking for confirmation"
msgstr "ନିଶ୍ଚିତକରଣ ବିନା ପ୍ୟାକେଟଗୁଡ଼ିକୁ ସ୍ଥାପନ କରନ୍ତୁ"

#. command line argument, do we just download or apply changes
msgid "Prepare the transaction by downloading packages only"
msgstr ""

#. command line argument, do we allow package downgrades
msgid "Allow packages to be downgraded during transaction"
msgstr ""

msgid "Allow packages to be reinstalled during transaction"
msgstr ""

msgid "Automatically remove unused dependencies"
msgstr ""

#. TRANSLATORS: command line argument, this command is not a priority
msgid "Run the command using idle network bandwidth and also using less power"
msgstr "ସ୍ଥିର ନେଟୱର୍କ ବ୍ୟାଣ୍ଡୱିଡ଼ଥ ବ୍ୟବହାର କରି ନିର୍ଦ୍ଦେଶକୁ ଚଲାନ୍ତୁ ଏବଂ କମ ବିଦ୍ୟୁତ ଶକ୍ତି ବ୍ୟବହାର କରି"

#. TRANSLATORS: command line argument, just output without fancy formatting
msgid ""
"Print to screen a machine readable output, rather than using animated "
"widgets"
msgstr "ଜୀବନାୟନ ୱିଜେଟଗୁଡ଼ିକୁ ବ୍ୟବହାର କରିବା ପରିବର୍ତ୍ତେ ପରଦାରେ ଗୋଟିଏ ଯନ୍ତ୍ର ପଠନ ଯୋଗ୍ୟ ଫଳାଫଳକୁ ମୁଦ୍ରଣ କରନ୍ତୁ"

#. TRANSLATORS: command line argument, just output without fancy formatting
msgid "The maximum metadata cache age. Use -1 for 'never'."
msgstr ""

#. command line argument, do we ask questions
msgid "Allow untrusted packages to be installed."
msgstr ""

#. TRANSLATORS: we failed to contact the daemon
msgid "Failed to parse command line"
msgstr ""

#. TRANSLATORS: we failed to contact the daemon
msgid "Failed to contact PackageKit"
msgstr "PackageKit ସହିତ ଯୋଗାଯୋଗ କରିବାରେ ବିଫଳ"

#. TRANSLATORS: The user specified
#. * an incorrect filter
msgid "The filter specified was invalid"
msgstr "ଉଲ୍ଲିଖିତ ଛାଣକଟି ଅବୈଧ ଅଟେ"

#. TRANSLATORS: a search type can
#. * be name, details, file, etc
msgid "A search type is required, e.g. name"
msgstr "ଗୋଟିଏ ସନ୍ଧାନ ପ୍ରକାର ଆବଶ୍ୟକ, ଯେପରିକି ନାମ"

#. TRANSLATORS: the user
#. * needs to provide a search term
#. TRANSLATORS: the user needs
#. * to provide a search term
msgid "A search term is required"
msgstr "ଗୋଟିଏ ସନ୍ଧାନ ନିତି ଆବଶ୍ୟକ"

#. TRANSLATORS: the user did not
#. * specify what they wanted to install
msgid "A package name to install is required"
msgstr "ସ୍ଥାପନ କରିବା ପାଇଁ ଗୋଟିଏ ପ୍ୟାକେଜ ନାମ ଆବଶ୍ୟକ"

#. TRANSLATORS: the user did not
#. * specify what they wanted to install
msgid "A filename to install is required"
msgstr "ସ୍ଥାପନ କରିବା ପାଇଁ ଗୋଟିଏ ଫାଇଲ ନାମ ଆବଶ୍ୟକ"

#. TRANSLATORS: geeky error, real
#. * users won't see this
msgid "A type, key_id and package_id are required"
msgstr "ଗୋଟିଏ ପ୍ରକାର, key_id ଏବଂ package_id ଆବଶ୍ୟକ"

#. TRANSLATORS: the user did not
#. * specify what they wanted to remove
msgid "A package name to remove is required"
msgstr "କାଢ଼ିବା ପାଇଁ ଗୋଟିଏ ପ୍ୟାକେଜ ନାମ ଆବଶ୍ୟକ"

#. TRANSLATORS: the user did not
#. * specify anything about what to
#. * download or where
msgid "A destination directory and the package names to download are required"
msgstr "ଗୋଟିଏ ଲକ୍ଷ୍ଯସ୍ଥଳ ଡିରେକ୍ଟୋରୀ ଏବଂ ଆହରଣ କରିବା ପାଇଁ ପ୍ୟାକେଜ ନାମଗୁଡ଼ିକ ଆବଶ୍ୟକ"

#. TRANSLATORS: the directory does
#. * not exist, so we can't continue
msgid "Directory not found"
msgstr "ଡିରେକ୍ଟୋରୀ ମିଳୁନାହିଁ"

#. TRANSLATORS: geeky error, real
#. * users won't see this
msgid "A licence identifier (eula-id) is required"
msgstr "ଗୋଟିଏ ଅନୁମତିପତ୍ର ପରିଚାୟକ (eula-id) ଆବଶ୍ୟକ"

#. TRANSLATORS: The user did not
#. * specify a package name
msgid "A package name to resolve is required"
msgstr "ସମାଧାନ କରିବା ପାଇଁ ଗୋଟିଏ ପ୍ୟାକେଜ ନାମ ଆବଶ୍ୟକ"

#. TRANSLATORS: The user did not
#. * specify a repository name
msgid "A repository name is required"
msgstr "ଗୋଟିଏ ସଂଗ୍ରହାଳୟ ନାମ ଆବଶ୍ୟକ"

msgid "A repo name, parameter and value are required"
msgstr "ଗୋଟିଏ ସଂଗ୍ରହାଳୟ, ପ୍ରାଚଳ ଏବଂ ମୂଲ୍ୟ ଆବଶ୍ୟକ"

msgid "A repo id and autoremove required"
msgstr ""

#. TRANSLATORS: The user didn't
#. * specify what action to use
msgid "An action, e.g. 'update-packages' is required"
msgstr ""

#. TRANSLATORS: The user specified
#. * an invalid action
msgid "A correct role is required"
msgstr "ଗୋଟିଏ ସଠିକ ଭୂମିକା ଆବଶ୍ୟକ"

#. TRANSLATORS: The user did not
#. * provide a package name
msgid "A package name is required"
msgstr "ଗୋଟିଏ ପ୍ୟାକେଜ ନାମ ଆବଶ୍ୟକ"

#. TRANSLATORS: each package
#. * "provides" certain things, e.g.
#. * mime(gstreamer-decoder-mp3),
#. * the user didn't specify it
msgid "A package provide string is required"
msgstr "ଗୋଟିଏ ପ୍ୟାକେଜ ପ୍ରଦତ୍ତ ବାକ୍ୟଖଣ୍ଡ ଆବଶ୍ୟକ"

msgid "A filename is required"
msgstr ""

#. TRANSLATORS: this is the description of the backend
msgid "Description"
msgstr ""

#. TRANSLATORS: this is the author of the backend
msgid "Author"
msgstr ""

#. TRANSLATORS: The user did not provide a distro name
msgid "You need to specify a list file to create"
msgstr ""

#. TRANSLATORS: There was an error
#. * getting the list of packages.
#. * The filename follows
#, c-format
msgid "File already exists: %s"
msgstr ""

#. TRANSLATORS: The user tried to use an
#. * unsupported option on the command line
#, c-format
msgid "Option '%s' is not supported"
msgstr "ବିକଳ୍ପ '%s' ଟି ସମର୍ଥିତ ନୁହଁ"

#. TRANSLATORS: Generic failure of what they asked to do
msgid "Command failed"
msgstr "ନିର୍ଦ୍ଦେଶ ବିଫଳ ହୋଇଛି"

msgid "Failed to get daemon state"
msgstr "ଡେମନ ସ୍ଥିତି ପାଇବାରେ ବିଫଳ"

msgid "Failed to get properties"
msgstr ""

#. TRANSLATORS: this is a program that monitors PackageKit
msgid "PackageKit Monitor"
msgstr "PackageKit ପ୍ରଦର୍ଶିକା"

#. TRANSLATORS: this is the message we send plymouth to
#. * advise of the new percentage completion when installing system upgrades
msgid "Installing System Upgrade"
msgstr ""

#. TRANSLATORS: this is the message we send plymouth to
#. * advise of the new percentage completion when installing updates
msgid "Installing Updates"
msgstr ""

#. TRANSLATORS: we've finished doing offline updates
msgid "Rebooting after installing updates…"
msgstr ""

#. TRANSLATORS: we've finished doing offline updates
msgid "Shutting down after installing updates…"
msgstr ""

#. TRANSLATORS: we've started doing offline updates
msgid "Installing updates; this could take a while..."
msgstr ""

#. TRANSLATORS: we've started doing offline system upgrade
msgid "Installing system upgrade; this could take a while..."
msgstr ""

#. TRANSLATORS: downloading repo data so we can search
msgid "Downloading details about the software repositories."
msgstr ""

#. TRANSLATORS: downloading file lists so we can search
msgid "Downloading filelists (this may take some time to complete)."
msgstr "ଫାଇଲ ତାଲିକାଗୁଡ଼ିକୁ ଆହରଣ କରୁଅଛି (ସମ୍ପୂର୍ଣ୍ଣ ହେବା ପାଇଁ ଏହା କିଛି ସମୟ ନେଇପାରେ)।"

#. TRANSLATORS: waiting for native lock
msgid "Waiting for package manager lock."
msgstr "ପ୍ୟାକେଜ ପରିଚାଳକଙ୍କୁ ଅପେକ୍ଷା କରିଅଛି।"

#. TRANSLATORS: loading package cache so we can search
msgid "Loading list of packages."
msgstr "ପ୍ୟାକେଜ ତାଲିକାଗୁଡ଼ିକୁ ଆହରଣ କରୁଅଛି।"

#. TRANSLATORS: we failed to find the package, this shouldn't happen
msgid "Failed to search for file"
msgstr "ଫାଇଲ ସନ୍ଧାନ କରିବାରେ ବିଫଳ"

#. TRANSLATORS: the transaction failed in a way we could not expect
msgid "Getting the list of files failed"
msgstr ""

#. TRANSLATORS: we failed to launch the executable, the error follows
msgid "Failed to launch:"
msgstr "ଆରମ୍ଭ କରିବାରେ ବିଫଳ:"

#. TRANSLATORS: we failed to install the package
msgid "Failed to install packages"
msgstr "ପ୍ୟାକେଜଗୁଡ଼ିକୁ ସ୍ଥାପନ କରିବାରେ ବିଫଳ"

#. TRANSLATORS: the prefix of all the output telling the user
#. * why it's not executing. NOTE: this is lowercase to mimic
#. * the style of bash itself -- apologies
msgid "command not found"
msgstr ""

#. TRANSLATORS: tell the user what we think the command is
msgid "Similar command is:"
msgstr "ଏକାପ୍ରକାର ନିର୍ଦ୍ଦେଶ:"

#. TRANSLATORS: Ask the user if we should run the similar command
msgid "Run similar command:"
msgstr "ଏକା ପ୍ରକାର ନିର୍ଦ୍ଦେଶ ଚଲାନ୍ତୁ:"

#. TRANSLATORS: show the user a list of commands that they could have meant
#. TRANSLATORS: show the user a list of commands we could run
msgid "Similar commands are:"
msgstr "ଏକା ପ୍ରକାର ନିର୍ଦ୍ଦେଶଗୁଡ଼ିକ ହେଉଛି:"

#. TRANSLATORS: ask the user to choose a file to run
msgid "Please choose a command to run"
msgstr "ଦୟାକରି ଚଲାଇବା ପାଇଁ ଗୋଟିଏ ନିର୍ଦ୍ଦେଶ ବାଛନ୍ତୁ"

#. TRANSLATORS: tell the user what package provides the command
msgid "The package providing this file is:"
msgstr "ଏହି ଫାଇଲ ପ୍ରଦାନ କରିଥିବା ପ୍ୟାକେଜଟି ହେଉଛି:"

#. TRANSLATORS: as the user if we want to install a package to provide the
#. command
#, c-format
msgid "Install package '%s' to provide command '%s'?"
msgstr "ନିର୍ଦ୍ଦେଶ '%s'କୁ ପ୍ରଦାନ କରିବା ପାଇଁ ପ୍ୟାକେଜ '%s'କୁ ସ୍ଥାପନ କରିବେ କି?"

#. TRANSLATORS: Show the user a list of packages that provide this command
msgid "Packages providing this file are:"
msgstr "ଏହି ଫାଇଲ ପ୍ରଦାନ କରିଥିବା ପ୍ୟାକେଜଗୁଡ଼ିକ ହେଉଛି:"

#. TRANSLATORS: Show the user a list of packages that they can install to
#. provide this command
msgid "Suitable packages are:"
msgstr "ଉପଯୁକ୍ତ ପ୍ୟାକେଜଗୁଡ଼ିକ ହେଉଛି:"

#. TRANSLATORS: ask the user to choose a file to install
msgid "Please choose a package to install"
msgstr "ସ୍ଥାପନ କରିବା ପାଇଁ ଦୟାକରି ଗୋଟିଏ ପ୍ୟାକେଜ ବାଛନ୍ତୁ"

msgid "User aborted selection"
msgstr ""

#, c-format
msgid "Please enter a number from 1 to %i: "
msgstr "ଦୟାକରି 1 ରୁ %i ଭିତରେ ଥିବା ଗୋଟିଏ ସଂଖ୍ୟାକୁ ଭରଣ କରନ୍ତୁ: "

#. TRANSLATORS: This is when the transaction status is not known
msgid "Unknown state"
msgstr "ଅଜଣା ସ୍ଥିତି"

#. TRANSLATORS: transaction state, the daemon is in the process of starting
msgid "Starting"
msgstr "ଆରମ୍ଭ କରୁଅଛି"

#. TRANSLATORS: transaction state, the transaction is waiting for another to
#. complete
msgid "Waiting in queue"
msgstr "ଧାଡ଼ିରେ ଅପେକ୍ଷା କରିଅଛି"

#. TRANSLATORS: transaction state, just started
msgid "Running"
msgstr "ଚାଲୁଅଛି"

#. TRANSLATORS: transaction state, is querying data
msgid "Querying"
msgstr "ଅନୁସନ୍ଧାନ କରୁଅଛି"

#. TRANSLATORS: transaction state, getting data from a server
msgid "Getting information"
msgstr "ସୂଚନା ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, removing packages
msgid "Removing packages"
msgstr "ପ୍ୟାକେଜଗୁଡ଼ିକୁ କାଢ଼ୁଅଛି"

#. TRANSLATORS: transaction state, downloading package files
#. TRANSLATORS: The role of the transaction, in present tense
msgid "Downloading packages"
msgstr "ପ୍ୟାକେଜ ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, installing packages
msgid "Installing packages"
msgstr "ପ୍ୟାକେଜଗୁଡ଼ିକୁ ସ୍ଥାପନ କରୁଅଛି"

#. TRANSLATORS: transaction state, refreshing internal lists
msgid "Refreshing software list"
msgstr "ସଫ୍ଟୱେର ତାଲିକାକୁ ସତେଜ କରୁଅଛି"

#. TRANSLATORS: transaction state, installing updates
msgid "Installing updates"
msgstr "ଅଦ୍ୟତନଗୁଡ଼ିକୁ ସ୍ଥାପନ କରୁଅଛି"

#. TRANSLATORS: transaction state, removing old packages, and cleaning config
#. files
msgid "Cleaning up packages"
msgstr "ପ୍ୟାକେଜଗୁଡ଼ିକୁ ସଫା କରୁଅଛି"

#. TRANSLATORS: transaction state, obsoleting old packages
msgid "Obsoleting packages"
msgstr "ପ୍ୟାକେଜଗୁଡ଼ିକୁ ପ୍ରତ୍ୟାଖାନ କରୁଅଛି"

#. TRANSLATORS: transaction state, checking the transaction before we do it
msgid "Resolving dependencies"
msgstr "ନିର୍ଭରତାଗୁଡ଼ିକୁ ସମାଧାନ କରୁଅଛି"

#. TRANSLATORS: transaction state, checking if we have all the security keys
#. for the operation
msgid "Checking signatures"
msgstr "ହସ୍ତାକ୍ଷରଗୁଡ଼ିକୁ ଯାଞ୍ଚକରୁଅଛି"

#. TRANSLATORS: transaction state, when we're doing a test transaction
msgid "Testing changes"
msgstr "ପରିବର୍ତ୍ତନଗୁଡ଼ିକୁ ପରୀକ୍ଷଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, when we're writing to the system package
#. database
msgid "Committing changes"
msgstr "ସମର୍ପଣ ପରିବର୍ତିତ"

#. TRANSLATORS: transaction state, requesting data from a server
msgid "Requesting data"
msgstr "ତଥ୍ୟ ଅନୁରୋଧ କରୁଅଛି"

#. TRANSLATORS: transaction state, all done!
msgid "Finished"
msgstr "ସମ୍ପନ୍ନ କରୁଅଛି"

#. TRANSLATORS: transaction state, in the process of cancelling
msgid "Cancelling"
msgstr "ବାତିଲ କରୁଅଛି"

#. TRANSLATORS: transaction state, downloading metadata
msgid "Downloading repository information"
msgstr "ସଂଗ୍ରହାଳୟ ସୂଚନା ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, downloading metadata
msgid "Downloading list of packages"
msgstr "ପ୍ୟାକେଜ ତାଲିକାଗୁଡ଼ିକୁ ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, downloading metadata
msgid "Downloading file lists"
msgstr "ଫାଇଲ ତାଲିକା ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, downloading metadata
msgid "Downloading lists of changes"
msgstr "ପରିବର୍ତ୍ତନ ତାଲିକାଗୁଡ଼ିକୁ ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, downloading metadata
msgid "Downloading groups"
msgstr "ସମୂହକୁ ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, downloading metadata
msgid "Downloading update information"
msgstr "ଅଦ୍ୟତନ ସୂଚନା ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, repackaging delta files
msgid "Repackaging files"
msgstr "ଫାଇଲଗୁଡ଼ିକ ପୁନଃପ୍ୟାକେଜ କରୁଅଛି"

#. TRANSLATORS: transaction state, loading databases
msgid "Loading cache"
msgstr "କ୍ୟାଶେ ଧଆରଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, scanning for running processes
msgid "Scanning applications"
msgstr "ପ୍ରୟୋଗଗୁଡ଼ିକୁ କ୍ରମବୀକ୍ଷଣ କରୁଅଛି"

#. TRANSLATORS: transaction state, generating a list of packages installed on
#. the system
msgid "Generating package lists"
msgstr "ପ୍ୟାକେଜ ତାଲିକା ସୃଷ୍ଟି କରୁଅଛି"

#. TRANSLATORS: transaction state, when we're waiting for the native tools to
#. exit
msgid "Waiting for package manager lock"
msgstr "ପ୍ୟାକେଜ ପରିଚାଳକଙ୍କୁ ଅପେକ୍ଷା କରିଅଛି।"

#. TRANSLATORS: transaction state, waiting for user to type in a password
msgid "Waiting for authentication"
msgstr "ବୈଧିକରଣ ପାଇଁ ଅପେକ୍ଷା କରିଅଛି"

#. TRANSLATORS: transaction state, we are updating the list of processes
msgid "Updating running applications"
msgstr "ଚାଲୁଥିବା ପ୍ରୟୋଗଗୁଡ଼ିକୁ ଅଦ୍ୟତନ କରୁଅଛି"

#. TRANSLATORS: transaction state, we are checking executable files currently
#. in use
msgid "Checking applications in use"
msgstr "ବ୍ୟବହାରରେ ଥିବା ପ୍ରୟୋଗଗୁଡ଼ିକୁ ଯାଞ୍ଚକରୁଅଛି"

#. TRANSLATORS: transaction state, we are checking for libraries currently in
#. use
msgid "Checking libraries in use"
msgstr "ବ୍ୟବହାରରେ ଥିବା ଲାଇବ୍ରେରୀଗୁଡ଼ିକୁ ଯାଞ୍ଚକରୁଅଛି"

#. TRANSLATORS: transaction state, we are copying package files before or
#. after the transaction
msgid "Copying files"
msgstr "ଫାଇଲଗୁଡ଼ିକୁ ନକଲ କରୁଅଛି"

#. TRANSLATORS: transaction state, we are running hooks before or after the
#. transaction
msgid "Running hooks"
msgstr ""

#. TRANSLATORS: turn on all debugging
msgid "Show debugging information for all files"
msgstr "ସମସ୍ତ ଫାଇଲଗୁଡ଼ିକ ପାଇଁ ତ୍ରୁଟି ନିବାରଣ ସୂଚନା ଦର୍ଶାନ୍ତୁ"

msgid "Debugging Options"
msgstr "ତ୍ରୁଟି ନିବାରଣ ବିକଳ୍ପଗୁଡ଼ିକ"

msgid "Show debugging options"
msgstr "ତ୍ରୁଟି ନିବାରଣ ବିକଳ୍ପଗୁଡ଼ିକୁ ଦର୍ଶାନ୍ତୁ"

#. TRANSLATORS: The type of update
msgid "Trivial"
msgstr "ଅଧମ"

#. TRANSLATORS: The type of update
msgid "Normal"
msgstr "ସାଧାରଣ"

#. TRANSLATORS: The type of update
msgid "Important"
msgstr "ଗୁରୁତ୍ବପୂର୍ଣ୍ଣ"

#. TRANSLATORS: The type of update
msgid "Security"
msgstr "ସୁରକ୍ଷା"

#. TRANSLATORS: The type of update
msgid "Bug fix"
msgstr ""

#. TRANSLATORS: The type of update
msgid "Enhancement"
msgstr "ବୃଦ୍ଧି"

#. TRANSLATORS: The type of update
msgid "Blocked"
msgstr "ଅବରୋଧିତ"

#. TRANSLATORS: The state of a package
#. TRANSLATORS: The action of the package, in past tense
msgid "Installed"
msgstr "ସ୍ଥାପିତ"

#. TRANSLATORS: The state of a package, i.e. not installed
msgid "Available"
msgstr "ଉପଲବ୍ଧ"

#. TRANSLATORS: The state of a package, i.e. not installed
msgid "Unavailable"
msgstr ""

#. TRANSLATORS: The action of the package, in present tense
msgid "Downloading"
msgstr "ଆହରଣ କରୁଅଛି"

#. TRANSLATORS: The action of the package, in present tense
msgid "Updating"
msgstr "ଅଦ୍ୟତନ କରୁଅଛି"

#. TRANSLATORS: The action of the package, in present tense
#. TRANSLATORS: The role of the transaction, in present tense
msgid "Installing"
msgstr "ସ୍ଥାପନ କରୁଅଛି"

#. TRANSLATORS: The action of the package, in present tense
#. TRANSLATORS: The role of the transaction, in present tense
msgid "Removing"
msgstr "କାଢ଼ୁଅଛି"

#. TRANSLATORS: The action of the package, in present tense
msgid "Cleaning up"
msgstr "ପରିଷ୍କାର କରା ହେଉଛି"

#. TRANSLATORS: The action of the package, in present tense
msgid "Obsoleting"
msgstr "ଅଚଳ କରୁଅଛି"

#. TRANSLATORS: The action of the package, in present tense
msgid "Reinstalling"
msgstr "ପୁନଃ ସ୍ଥାପନ କରୁଅଛି"

#. TRANSLATORS: The action of the package, in past tense
msgid "Downloaded"
msgstr "ଆହରଣ ହୋଇଛି"

#. TRANSLATORS: The action of the package, in past tense
msgid "Removed"
msgstr "କଢ଼ାଯାଇଛି"

#. TRANSLATORS: The action of the package, in past tense
msgid "Cleaned up"
msgstr "ସଫା ହୋଇଛି"

#. TRANSLATORS: The action of the package, in past tense
msgid "Obsoleted"
msgstr "ଅଚଳ ହୋଇଛି"

#. TRANSLATORS: The action of the package, in past tense
msgid "Reinstalled"
msgstr "ପୁନଃ ସ୍ଥାପିତ"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Unknown role type"
msgstr "ଅଜଣା ଭୂମିକା ପ୍ରକାର"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting dependencies"
msgstr "ନିର୍ଭରତାଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting update details"
msgstr "ଅଦ୍ୟତନ ବିବରଣୀଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting details"
msgstr "ବିବରଣୀଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting requires"
msgstr "ଆବଶ୍ୟକତାଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting updates"
msgstr "ଅଦ୍ୟତନଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Searching by details"
msgstr "ବିବରଣୀ ଦ୍ୱାରା ସନ୍ଧାନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Searching by file"
msgstr "ଫାଇଲ ଦ୍ୱାରା ସନ୍ଧାନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Searching groups"
msgstr "ଶ୍ରେଣୀଗୁଡ଼ିକୁ ସନ୍ଧାନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Searching by name"
msgstr "ନାମ ଦ୍ୱାରା ସନ୍ଧାନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Installing files"
msgstr "ଫାଇଲଗୁଡ଼ିକୁ ସ୍ଥାପନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Refreshing cache"
msgstr "କ୍ୟାଶେକୁ ସତେଜ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Updating packages"
msgstr "ପ୍ୟାକେଜଗୁଡ଼ିକୁ ଅଦ୍ୟତନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Canceling"
msgstr "ବାତିଲ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting repositories"
msgstr "ସଂଗ୍ରହାଳୟଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Modifying repository"
msgstr ""

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Setting data"
msgstr "ତଥ୍ୟ ବିନ୍ୟାସ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Removing repository"
msgstr ""

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Resolving"
msgstr "ସମାଧାନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting file list"
msgstr "ଫାଇଲ ତାଲିକା ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting provides"
msgstr "ପ୍ରଦାତାମାନଙ୍କୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Installing signature"
msgstr "ହସ୍ତାକ୍ଷରଗୁଡ଼ିକୁ ସ୍ଥାପନ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting packages"
msgstr "ପ୍ୟାକେଜଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Accepting EULA"
msgstr "EULA କୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting upgrades"
msgstr "ଉନ୍ନୟନଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting categories"
msgstr "ବିଭାଗଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting transactions"
msgstr "କାରବାରଗୁଡ଼ିକୁ ଗ୍ରହଣ କରୁଅଛି"

#. TRANSLATORS: The role of the transaction, in present tense
msgid "Getting system upgrades"
msgstr ""

#. TRANSLATORS: ask the user if they are comfortable installing insecure
#. packages
msgid "Do you want to allow installing of unsigned software?"
msgstr "ହସ୍ତାକ୍ଷର ହୋଇନଥିବା ସଫ୍ଟୱେରକୁ ସ୍ଥାପନ କରିବା ପାଇଁ ଅନୁମତି ଦେବାକୁ ଚାହୁଁଛନ୍ତି କି?"

#. TRANSLATORS: tell the user we've not done anything
msgid "The unsigned software will not be installed."
msgstr "ହସ୍ତାକ୍ଷର ହୋଇନଥିବା ସଫ୍ଟୱେରକୁ ସ୍ଥାପନ କରାହେବ ନାହିଁ।"

#. TRANSLATORS: the package repository is signed by a key that is not
#. recognised
msgid "Software source signature required"
msgstr "ସଫ୍ଟୱେର ଉତ୍ସ ହସ୍ତାକ୍ଷର ଆବଶ୍ୟକ"

#. TRANSLATORS: the package repository name
msgid "Software source name"
msgstr "ସଫ୍ୟୱେର ଉତ୍ସ ନାମ"

#. TRANSLATORS: the key URL
msgid "Key URL"
msgstr "ମୂଖ୍ୟ URL"

#. TRANSLATORS: the username of the key
msgid "Key user"
msgstr "ମହତ୍ତ୍ୱପୂର୍ଣ୍ଣ ଚାଳକ"

#. TRANSLATORS: the key ID, usually a few hex digits
msgid "Key ID"
msgstr "ମହତ୍ତ୍ୱପୂର୍ଣ୍ଣ ID"

#. TRANSLATORS: the key fingerprint, again, yet more hex
msgid "Key fingerprint"
msgstr "ମହତ୍ତ୍ୱପୂର୍ଣ୍ଣ ଅଙ୍ଗୁଳି ଚିହ୍ନ"

#. TRANSLATORS: the timestamp (a bit like a machine readable time)
msgid "Key Timestamp"
msgstr "ମହତ୍ତ୍ୱପୂର୍ଣ୍ଣ ଟାଇମଷ୍ଟାମ୍ପ"

#. TRANSLATORS: ask the user if they want to import
msgid "Do you accept this signature?"
msgstr "ଆପଣ ଏହି ହସ୍ତାକ୍ଷରକୁ ଗ୍ରହଣ କରିବେ କି?"

#. TRANSLATORS: tell the user we've not done anything
msgid "The signature was not accepted."
msgstr "ଏହି ହସ୍ତାକ୍ଷରକୁ ଗ୍ରହଣ କରାଯାଇନାହିଁ।"

#. TRANSLATORS: this is another name for a software licence that has to be
#. read before installing
msgid "End user licence agreement required"
msgstr "ଚାଳକ ଅନୁମତି ପତ୍ର ଆବଶ୍ୟକ"

#. TRANSLATORS: the EULA text itself (long and boring)
msgid "Agreement"
msgstr "ବୁଝାମଣା ପତ୍ର"

#. TRANSLATORS: ask the user if they've read and accepted the EULA
msgid "Do you accept this agreement?"
msgstr "ଆପଣ ଏହି ବୁଝାମଣା ପତ୍ରକୁ ଗ୍ରହଣ କରିବେ କି?"

#. TRANSLATORS: tell the user we've not done anything
msgid "The agreement was not accepted."
msgstr "ଏହି ବୁଝାମଣା ପତ୍ରକୁ ଗ୍ରହଣ କରାଯାଇନାହିଁ।"

#. TRANSLATORS: the user needs to change media inserted into the computer
msgid "Media change required"
msgstr "ମେଡିଆ ପରିବର୍ତ୍ତନ ଆବଶ୍ୟକ"

#. TRANSLATORS: the type, e.g. DVD, CD, etc
msgid "Media type"
msgstr "ମେଡିଆ ପ୍ରକାର"

#. TRANSLATORS: the media label, usually like 'disk-1of3'
msgid "Media label"
msgstr "ମେଡିଆ ନାମପଟି"

#. TRANSLATORS: the media description, usually like 'Fedora 12 disk 5'
msgid "Text"
msgstr "ପାଠ୍ୟ"

#. TRANSLATORS: ask the user to insert the media
msgid "Please insert the correct media"
msgstr "ଦୟାକରି ସଠିକ ମେଡିଆକୁ ବାଛନ୍ତୁ"

#. TRANSLATORS: tell the user we've not done anything as they are lazy
msgid "The correct media was not inserted."
msgstr "ସଠିକ ମେଡିଆକୁ ଭର୍ତ୍ତି କରାଯାଇନାହିଁ।"

#. TRANSLATORS: When processing, we might have to remove other dependencies
msgid "The following packages have to be removed:"
msgstr "ନିମ୍ନଲିଖିତ ପ୍ୟାକେଜଗୁଡ଼ିକୁ କାଢ଼ିବାକୁ ହେବ:"

#. TRANSLATORS: When processing, we might have to install other dependencies
msgid "The following packages have to be installed:"
msgstr "ନିମ୍ନଲିଖିତ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ସ୍ଥାପନ କରିବାକୁ ହେବ:"

#. TRANSLATORS: When processing, we might have to update other dependencies
msgid "The following packages have to be updated:"
msgstr "ନିମ୍ନଲିଖିତ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ଅଦ୍ୟତନ କରିବାକୁ ହେବ:"

#. TRANSLATORS: When processing, we might have to reinstall other dependencies
msgid "The following packages have to be reinstalled:"
msgstr "ନିମ୍ନଲିଖିତ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ପୁନଃ ସ୍ଥାପନ କରିବାକୁ ହେବ:"

#. TRANSLATORS: When processing, we might have to downgrade other dependencies
msgid "The following packages have to be downgraded:"
msgstr "ନିମ୍ନଲିଖିତ ପ୍ୟାକେଜଗୁଡ଼ିକୁ ପଦ ଅବନତି କରିବାକୁ ହେବ:"

#. TRANSLATORS: When processing, we might have to obsolete other dependencies
msgid "The following packages have to be obsoleted:"
msgstr ""

#. TRANSLATORS: When processing, untrusted and non-verified packages may be
#. encountered
msgid "The following packages are untrusted:"
msgstr ""

#. TRANSLATORS: ask the user if the proposed changes are okay
msgid "Proceed with changes?"
msgstr "ପରିବର୍ତ୍ତନଗୁଡ଼ିକ ସହିତ ଅଗ୍ରସର ହେବେ କି?"

#. TRANSLATORS: tell the user we didn't do anything
msgid "The transaction did not proceed."
msgstr "କାରବାର ଅଗ୍ରସର ହୋଇନଥିଲା।"

#. SECURITY:
#. - Normal users are allowed to cancel their own task without
#. authentication, but a different user id needs the admin password
#. to cancel another users task.
msgid "Cancel foreign task"
msgstr "ବାହାରର କାର୍ଯ୍ୟକୁ ବାତିଲ କରନ୍ତୁ"

msgid ""
"Authentication is required to cancel a task that was not started by yourself"
msgstr "ଆପଣଙ୍କ ନିଜ ଦ୍ୱାରା ଆରମ୍ଭ ହୋଇନଥିବା କାର୍ଯ୍ୟଟିକୁ ବାତିଲ କରିବା ପାଇଁ ବୈଧିକରଣ ଆବଶ୍ୟକ"

#. SECURITY:
#. - Normal users do not need authentication to install signed packages
#. from signed repositories, as this cannot exploit a system.
#. - Paranoid users (or parents!) can change this to 'auth_admin' or
#. 'auth_admin_keep'.
msgid "Install signed package"
msgstr "ହସ୍ତାକ୍ଷର ହୋଇଥିବା ପ୍ଯାକେଜକୁ ସ୍ଥାପନ କରନ୍ତୁ"

msgid "Authentication is required to install software"
msgstr ""

#. SECURITY:
#. - Normal users require admin authentication to install untrusted or
#. unrecognised packages, as allowing users to do this without a
#. password would be a massive security hole.
#. - This is not retained as each package should be authenticated.
msgid "Install untrusted local file"
msgstr "ବିଶ୍ୱସ୍ତ ସ୍ଥାନୀୟ ଫାଇଲକୁ ସ୍ଥାପନ କରନ୍ତୁ"

msgid "Authentication is required to install untrusted software"
msgstr ""

#. SECURITY
#. - Normal users require admin authentication to reinstall packages.
#. - Authorization to install packages does not imply permissions to
#. reinstall them and vice versa.
#. - If a package in question is not trusted, user's permission to install
#. untrusted package will be checked as well.
msgid "Install already installed package again"
msgstr ""

msgid "Authentication is required to reinstall software"
msgstr ""

#. SECURITY
#. - Normal users require admin authentication to downgrade packages.
#. - User authorized to dowgrade signed packages is authorized to install
#. them as well.
#. - If a package in question is not trusted, user's permission to install
#. untrusted package will be checked as well.
msgid "Install older version of installed package"
msgstr ""

msgid "Authentication is required to downgrade software"
msgstr ""

#. SECURITY:
#. - Normal users require admin authentication to add signing keys.
#. - This implies adding an explicit trust, and should not be granted
#. without a secure authentication.
#. - This is not kept as each package should be authenticated.
msgid "Trust a key used for signing software"
msgstr ""

msgid ""
"Authentication is required to consider a key used for signing software as "
"trusted"
msgstr ""

#. SECURITY:
#. - Normal users do not require admin authentication to accept new
#. licence agreements.
#. - Change this to 'auth_admin' for environments where users should not
#. be given the option to make legal decisions.
msgid "Accept EULA"
msgstr "EULA କୁ ଗ୍ରହଣ କରନ୍ତୁ"

msgid "Authentication is required to accept a EULA"
msgstr "ଗୋଟିଏ EULA ଗ୍ରହଣ କରିବା ପାଇଁ ବୈଧିକରଣ ଆବଶ୍ୟକ"

#. SECURITY:
#. - Normal users require admin authentication to remove packages as
#. this can make the system unbootable or stop other applications from
#. working.
#. - Be sure to close the tool used to remove the packages after the
#. admin authentication has been obtained, otherwise packages can still
#. be removed. If this is not possible, change this authentication to
#. 'auth_admin'.
#. TRANSLATORS: command description
msgid "Remove package"
msgstr "ପ୍ୟାକେଜ କାଢ଼ନ୍ତୁ"

msgid "Authentication is required to remove software"
msgstr ""

#. SECURITY:
#. - Normal users do not require admin authentication to update the
#. system as the packages will be signed, and the action is required
#. to update the system when unattended.
#. - Changing this to anything other than 'yes' will break unattended
#. updates.
msgid "Update software"
msgstr ""

msgid "Authentication is required to update software"
msgstr ""

#. SECURITY:
#. - Normal users require admin authentication to enable or disable
#. software repositories as this can be used to enable new updates or
#. install different versions of software.
msgid "Change software repository parameters"
msgstr ""

msgid "Authentication is required to change software repository parameters"
msgstr ""

#. SECURITY:
#. - Normal users do not require admin authentication to refresh the
#. cache, as this doesn't actually install or remove software.
msgid "Refresh system repositories"
msgstr ""

msgid "Authentication is required to refresh the system repositories"
msgstr ""

#. SECURITY:
#. - Normal users do not require admin authentication to set the proxy
#. used for downloading packages.
msgid "Set network proxy"
msgstr "ନେଟୱର୍କ ପ୍ରକ୍ସି ସେଟ କରନ୍ତୁ"

msgid ""
"Authentication is required to set the network proxy used for downloading "
"software"
msgstr ""

#. SECURITY:
#. - Normal users require admin authentication to rebind a driver
#. so that it works after we install firmware.
#. - This should not be set to 'yes' as unprivileged users could then
#. try to rebind drivers in use, for instance security authentication
#. devices.
msgid "Reload a device"
msgstr "ଗୋଟିଏ ଉପକରଣ ଆବଶ୍ୟକ"

msgid "Authentication is required to reload the device with a new driver"
msgstr "ତନ୍ତ୍ରଗୁଡ଼ିକୁ ନୂତନ ଡ୍ରାଇଭର ସହିତ ପୁନର୍ଧାରଣ କରିବା ପାଇଁ ବୈଧିକରଣ ଆବଶ୍ୟକ"

#. SECURITY:
#. - Normal users require admin authentication to upgrade the disto as
#. this can make the system unbootable or stop other applications from
#. working.
msgid "Upgrade System"
msgstr ""

msgid "Authentication is required to upgrade the operating system"
msgstr ""

#. SECURITY:
#. - Normal users require admin authentication to repair the system
#. since this can make the system unbootable or stop other
#. applications from working.
msgid "Repair System"
msgstr ""

msgid "Authentication is required to repair the installed software"
msgstr ""

#. SECURITY:
#. - Normal users require admin authentication to upgrade the system
#. to a new distribution since this can make the system unbootable or
#. stop other applications from working.
msgid "Trigger offline updates"
msgstr ""

msgid "Authentication is required to trigger offline updates"
msgstr ""

#. SECURITY:
#. - Normal users are able to clear the updates message that is
#. shown after an updates are applied at boot time.
msgid "Clear offline update message"
msgstr ""

msgid "Authentication is required to clear the offline updates message"
msgstr ""

#. TRANSLATORS: this is a command alias
#, c-format
msgid "Alias to %s"
msgstr ""

msgid "Command not found, valid commands are:"
msgstr ""

#. TRANSLATORS: a backend is the system package tool, e.g. dnf, apt
msgid "Packaging backend to use, e.g. dummy"
msgstr "ବ୍ୟବହାର କରିବା ପାଇଁ ପୃଷ୍ଠଭୂମିକୁ ପ୍ୟାକେଜ କରୁଅଛି, ଯେପରିକି ନକଲି"

#. TRANSLATORS: command description
msgid "Refresh the cache"
msgstr ""

#. TRANSLATORS: command description
msgid "Refresh the cache (forced)"
msgstr ""

#. TRANSLATORS: command description
msgid "Search by names"
msgstr ""

#. TRANSLATORS: command description
msgid "Search by details"
msgstr ""

#. TRANSLATORS: command description
msgid "Search by files"
msgstr ""

#. TRANSLATORS: command description
msgid "Install package"
msgstr ""

#. TRANSLATORS: command description
msgid "Set repository options"
msgstr ""

#. TRANSLATORS: program name
msgid "PackageKit"
msgstr ""

#. TRANSLATORS: the user didn't read the man page
msgid "Failed to parse arguments"
msgstr ""

#. TRANSLATORS: probably not yet installed
msgid "Failed to load the config file"
msgstr ""

#. TRANSLATORS: cannot load the backend the user specified
msgid "Failed to load the backend"
msgstr ""

#. TRANSLATORS: cannot unload the backend the user specified
msgid "Failed to unload the backend"
msgstr ""

#. TRANSLATORS: if we should not monitor how long we are inactive for
msgid "Disable the idle timer"
msgstr "ଅଚଳ ସମୟ ମାପକକୁ ନିଷ୍କ୍ରିୟ କରନ୍ତୁ"

#. TRANSLATORS: show version
msgid "Show version and exit"
msgstr "ସଂସ୍କରଣ ଦର୍ଶାନ୍ତୁ ଏବଂ ପ୍ରସ୍ଥାନ କରନ୍ତୁ"

#. TRANSLATORS: exit after we've started up, used for user profiling
msgid "Exit after a small delay"
msgstr "ଗୋଟିଏ ଛୋଟ ବିଳମ୍ବ ପରେ ପ୍ରସ୍ଥାନ କରନ୍ତୁ"

#. TRANSLATORS: exit straight away, used for automatic profiling
msgid "Exit after the engine has loaded"
msgstr "ଯନ୍ତ୍ରଟି ଧାରଣ ହୋଇସାରିବା ପରେ ପ୍ରସ୍ଥାନ କରନ୍ତୁ"

#. TRANSLATORS: don't unset environment variables, used for debugging
msgid "Don't clear environment on startup"
msgstr ""

#. TRANSLATORS: describing the service that is running
msgid "PackageKit service"
msgstr "PackageKit ସର୍ଭିସ"

#. TRANSLATORS: is not GPG signed
msgid "The software is not from a trusted source."
msgstr "ଏହି ସଫ୍ଟୱେରଟି ବିଶ୍ୱସ୍ତ ଉତ୍ସରୁ ଆସିନାହିଁ।"

msgid "Do not update this package unless you are sure it is safe to do so."
msgstr "ଏହାକୁ କରିବା ସୁରକ୍ଷିତ କି ନାହିଁ, ତାହା ଯେ ପର୍ଯ୍ୟନ୍ତ ଆପଣ ନିଶ୍ଚିତ ହୋଇନାହାନ୍ତି, ସେପର୍ଯ୍ୟନ୍ତ ଏହି ପ୍ୟାକେଜକୁ ଅଦ୍ୟତନ କରନ୍ତୁ ନାହିଁ।"

msgid "Do not update these packages unless you are sure it is safe to do so."
msgstr "ଏହାକୁ କରିବା ସୁରକ୍ଷିତ କି ନାହିଁ, ତାହା ଯେ ପର୍ଯ୍ୟନ୍ତ ଆପଣ ନିଶ୍ଚିତ ହୋଇନାହାନ୍ତି, ସେପର୍ଯ୍ୟନ୍ତ ଏହି ପ୍ୟାକେଜକୁ ଅଦ୍ୟତନ କରନ୍ତୁ ନାହିଁ।"

msgid "Do not install this package unless you are sure it is safe to do so."
msgstr "ଏହାକୁ କରିବା ସୁରକ୍ଷିତ କି ନାହିଁ, ତାହା ଯେ ପର୍ଯ୍ୟନ୍ତ ଆପଣ ନିଶ୍ଚିତ ହୋଇନାହାନ୍ତି, ସେପର୍ଯ୍ୟନ୍ତ ଏହି ପ୍ୟାକେଜକୁ ଅଦ୍ୟତନ କରନ୍ତୁ ନାହିଁ।"

msgid "Do not install these packages unless you are sure it is safe to do so."
msgstr "ଏହାକୁ କରିବା ସୁରକ୍ଷିତ କି ନାହିଁ, ତାହା ଯେ ପର୍ଯ୍ୟନ୍ତ ଆପଣ ନିଶ୍ଚିତ ହୋଇନାହାନ୍ତି, ସେପର୍ଯ୍ୟନ୍ତ ଏହି ପ୍ୟାକେଜକୁ ଅଦ୍ୟତନ କରନ୍ତୁ ନାହିଁ।"
